Execution

- « Threaded::pop

- Threaded::shift »

- PHP Manual
- Threaded
- Execution

# Threaded::run

(PECL pthreads >= 2.0.0)

Threaded::run — Execution

### Description

public Threaded::run(): void

The programmer should always implement the run method for objects that are intended for execution.

### Parameters

This function has no parameters.

### Return Values

The methods return value, if used, will be ignored